- Should make ettercap check version of kernel sources installed, not of
-rw-r--r-- 979 ettercap-dont_require_root.patch
-rw-r--r-- 852 ettercap-kernel_version.patch
-rw-r--r-- 253025 ettercap-ncurses.patch
-rw-r--r-- 610 ettercap-plugin_dir.patch
-rw-r--r-- 1426 ettercap6.spec
This page took 0.025025 seconds and 4 git commands to generate.